geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GEODE-543) Upgrade Spring Shell and Jline libraries used by gfsh
Date Tue, 17 Nov 2015 00:11:10 GMT

    [ https://issues.apache.org/jira/browse/GEODE-543?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15007675#comment-15007675
] 

ASF subversion and git services commented on GEODE-543:
-------------------------------------------------------

Commit e8ddd3398d90818f552dcec00eff29d01bc93795 in incubator-geode's branch refs/heads/develop
from [~jens.deppe]
[ https://git-wip-us.apache.org/repos/asf?p=incubator-geode.git;h=e8ddd33 ]

Revert "GEODE-543: upgrade the Jline and Spring Shell libraries and fix the compilation erros"

This reverts commit 058aad3663cb00de3ac83f76b9c9b72a32952ca3.


> Upgrade Spring Shell and Jline libraries used by gfsh
> -----------------------------------------------------
>
>                 Key: GEODE-543
>                 URL: https://issues.apache.org/jira/browse/GEODE-543
>             Project: Geode
>          Issue Type: Bug
>            Reporter: Jinmei Liao
>            Assignee: Jinmei Liao
>
> We are still using Jline1.0 and Spring shell 1.0. Need to upgrade to the latest and greatest.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message